Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
access_arg Struct Reference

## Data Fields
const char * | path
int | mode

## Detailed Description

Definition at line 1502 of file file.c.

## Field Documentation

## ◆ mode

int access_arg::mode

Definition at line 1504 of file file.c.

## ◆ path

const char* access_arg::path

Definition at line 1503 of file file.c.

The documentation for this struct was generated from the following file:

- file.c